GIT-PW PATCH UPDATE(1)

NAME
git-pw-patch-update - Update one or more patches.

SYNOPSIS
git-pw patch update [OPTIONS] PATCH_IDS...

DESCRIPTION
Update one or more patches.

Updates one or more Patches on the Patchwork instance. Some operations may require admin or maintainer permissions.

OPTIONS

--commit-ref COMMIT_REF
    Set the patch commit reference hash

--state STATE
    Set the patch state. Should be a slugified representation of a state. The available states are instance dependant and can be configured using 'git config pw.states'.

--delegate DELEGATE
    Set the patch delegate. Should be unique user identifier: either a username or a user's email address.

--archived ARCHIVED
    Set the patch archived state.

-f, --format [simple|table|csv]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.